Subject: Re: Job | Tech Support Remote Screening
From: Saloni grover <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 09:29:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6784 Applicants

View All

Saloni grover
Looking out for a job change in Manual Testing. I am Having 2+ years of experience in Manual Testing. I am having experience in analyzing functional requirements and translate them to test cases. I am well acquainted with Software Development Life Cycle (SDLC) and Software Testing Life Cycle (STLC). I have Performed Smoke Testing, Component Testing, Integration Testing, System Testing, Regression Testing, Compatibility Testing, Bug Reporting and Accessibility Testing. I am proficient in developing, maintaining and executing test cases for different Black Box Testing methodologies. I am having a good exposure to JIRA. I am having a proficient knowledge of Scrum Components and Roles.

Shortlist

Reject

Current Designation Manual Test Engineer
Current Company NIIT Technologies
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MCA
Rajasthan University
BCA
shri aatm vallabh jain college rajasthan
Key Skills
smoke testing, retesting, sanity testing, regression testing, functional testing, manual testing, usability testing, software test analyst, software testing, Accessibility Testing, SDLC Life Cycle, Mobile Application Testing, Game Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem